uuid: 4b728b25-4834-489b-a1f0-e7f58a9b3d4f
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.inner_links_container
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.inner_links_container
target_entity_type_id: paragraph
target_bundle: inner_links_container
default_langcode: site_default
language_alterable: true
